
.logincard {
    width: fit-content;
    margin: auto;
    margin-top: 5em;
    text-align: center;
    padding: 1em 2em;
    max-width: 400px;
}
.auth_fields {
    margin-top: 1em;
    margin-bottom: 1em;
}
.auth_fields>* {
    margin-bottom: 0.5em;
}
.auth_fields .consent_checkboxes {
    text-align: left;
    margin-bottom: 1em;
}
.auth_fields .consent_checkboxes .consent_checkbox {
    margin-bottom: 0.5em;
}
